package com.ejie.aa20b.ldap;

public class Aa20bPersonaXLNET {

	private String codigo;
	private String dni;
	private String nombre;
	private String apellidos;
	private String cargo;
	private String puesto;
	private String codDepto;
	private String descDeptoC;
	private String descDeptoE;
	private String codDireccion;
	private String descDireccionC;
	private String descDireccionE;
	private String codestrus;
	private String eMail;
	private String telefono;
	private String codEdificio;
	private String descEdificioC;
	private String descEdificioE;
	private String codPlanta;
	private String codZona;
	private String vip;

	public String getApellidos() {
		return apellidos;
	}

	public void setApellidos(String apellidos) {
		this.apellidos = apellidos;
	}

	public String getCargo() {
		return cargo;
	}

	public void setCargo(String cargo) {
		this.cargo = cargo;
	}

	public String getPuesto() {
		return puesto;
	}

	public void setPuesto(String puesto) {
		this.puesto = puesto;
	}

	public String getCodDepto() {
		return codDepto;
	}

	public void setCodDepto(String codDepto) {
		this.codDepto = codDepto;
	}

	public String getCodigo() {
		return codigo;
	}

	public void setCodigo(String codigo) {
		this.codigo = codigo;
	}

	public String getDescDeptoC() {
		return descDeptoC;
	}

	public void setDescDeptoC(String descDeptoC) {
		this.descDeptoC = descDeptoC;
	}

	public String getDescDeptoE() {
		return descDeptoE;
	}

	public void setDescDeptoE(String descDeptoE) {
		this.descDeptoE = descDeptoE;
	}

	public String getDni() {
		return dni;
	}

	public void setDni(String dni) {
		this.dni = dni;
	}

	public String getNombre() {
		return nombre;
	}

	public void setNombre(String nombre) {
		this.nombre = nombre;
	}

	public String getEMail() {
		return eMail;
	}

	public void setEMail(String eMail) {
		this.eMail = eMail;
	}

	public String getTelefono() {
		return telefono;
	}

	public void setTelefono(String telefono) {
		this.telefono = telefono;
	}

	public String getCodDireccion() {
		return codDireccion;
	}

	public void setCodDireccion(String codDireccion) {
		this.codDireccion = codDireccion;
	}

	public String getDescDireccionC() {
		return descDireccionC;
	}

	public void setDescDireccionC(String descDireccionC) {
		this.descDireccionC = descDireccionC;
	}

	public String getCodestrus() {
		return codestrus;
	}

	public void setCodestrus(String codestrus) {
		this.codestrus = codestrus;
	}

	public String getDescDireccionE() {
		return descDireccionE;
	}

	public void setDescDireccionE(String descDireccionE) {
		this.descDireccionE = descDireccionE;
	}

	public String getCodEdificio() {
		return codEdificio;
	}

	public void setCodEdificio(String codEdificio) {
		this.codEdificio = codEdificio;
	}

	public String getDescEdificioC() {
		return descEdificioC;
	}

	public void setDescEdificioC(String descEdificioC) {
		this.descEdificioC = descEdificioC;
	}

	public String getDescEdificioE() {
		return descEdificioE;
	}

	public void setDescEdificioE(String descEdificioE) {
		this.descEdificioE = descEdificioE;
	}

	public String getCodPlanta() {
		return codPlanta;
	}

	public void setCodPlanta(String codPlanta) {
		this.codPlanta = codPlanta;
	}

	public String getCodZona() {
		return codZona;
	}

	public void setCodZona(String codZona) {
		this.codZona = codZona;
	}

	public void setVip(String vip) {
		this.vip = vip;
	}

	public String getVip() {
		return vip;
	}
}